/*
Theme Name: Publisher Child Theme
Theme URI: http://themeforest.net/item/publisher/15801051?ref=Better-Studio
Version: 1.0.0
Description: Designed by <a href="http://betterstudio.com/">BetterStudio</a>
Author: BetterStudio
Author URI: http://betterstudio.com/
Text Domain: publisher
Copyright: (c) 2016 BetterStudio
Template: publisher
*/
.my_strap {
	background-image: url('https://www.adslayuda.com/wp-content/uploads/2014/11/strap3.jpg');
	background-repeat: repeat-x;
	height: 4px;
}
.my_strap2 {
	background-image: url('https://www.adslayuda.com/wp-content/uploads/2014/11/strap3.jpg');
	background-repeat: repeat-x;
	height: 10px;
}
.my_strap3 {
	background-image: url('https://www.adslayuda.com/wp-content/uploads/2018/08/strap3.png');
	background-repeat: repeat-x;
	height: 6px;
	/*margin-bottom: 30px;*/
}
@media only screen and (max-width : 480px) {
.my_strap,.my_strap3,.lv {display:none!important;}
}
.barraCapForo {
	width: 100%;
	background-color: #1F8DC9;
	color: #fff;
}
.barraCapForo td {
	margin-left: 10px;
	padding: 10px 10px;
}
td.resultat {
	text-transform: lowercase;
	padding-left: 10px;
	padding-top: 5px;
}
#gmap img {
	opacity: 1 !important;
}
.separador {
	clear: both;
}
.separador2 {
	height: 15px;
	clear: both;
}
.separador3 {
	height: 30px;
	clear: both;
}
.esquerre {
	width: 100%;
	float: left;
}
.my_textarea {
	width: 100%;
	height: 80px;
}
.itemServidorDNS {
	overflow:hidden;
	float:left;
	width:305px;
	margin-bottom:30px;
}
.itemServidorDNS P {
	margin: 0;
}
.itemServidorDNS p {
	font-size: 12px !important;
}
.itemServidorDNS .titol {
	background-color: #EAEFF8;
	font-weight: bold;
	padding: 5px 10px;
	font-size: 16px;
}
.itemServidorDNS .contingut {
	background-color: #fafafa;
	padding: 5px 0 5px 10px;
}
.linkActualizar {
	background-color: #f47111;
	color: #FFF;
	text-decoration: none;
}
#div_vendor2 {
	background-color: rgb(31, 141, 201);
	background-image: repeating-linear-gradient(45deg, transparent, transparent 20px, rgba(255, 255, 255,.2) 20px, rgba(255, 255, 255,.2) 40px);
	padding: 30px;
	margin: 15px 0px;
}
#div_vendor h5 {
	margin-top: 0px;
	color: #fff;
	text-transform: uppercase;
}
#div_model select{color:#000}
#div_model {
	
	color: #fff;
	margin: 30px 0px;
}
.content-container > .layout-1-col{
	margin-top:10.833333px;
}
